Subject: [Depfis] Mail de busqueda laboralparal qi, fcen, uba

From: Patricia Centurión Araujo<[email-masked]>
Date: Fri, 10 Oct 2014 10:44:25 -0300

reenvío esta búsqueda laboral

>
> El 30 de septiembre de 2014, 14:40, Florencia Di Salvo 
> <[email-masked] <mailto:[email-masked]>> escribió:
>
>     Estimadas,
>
>     Quería solicitarles si por favor pueden difundir en la lista de
>     todos@df la siguiente búsqueda laboral. Se trata de búsqueda de
>     interesados para presentarse a concurso de Profesional de Apoyo de
>     CONICET para el INQUIMAE, DQIAQF, FCEN, UBA. Por el perfil
>     solicitado, el llamado podría ser de interés para graduados de
>     física también. El mail de difusión está más abajo.
>
>     Cualquier consulta estoy a su disposición.
>
>     Muchas gracias
>
>     Florencia
>
>     ----------------------
>
>     *ASUNTO*
>
>     Búsqueda profesional de apoyo para difractómetro de rayos X de
>     monocristal, INQUIMAE, FCEN, UBA
>
>     El Instituto de Química Física de los Materiales, Medio Ambiente y
>     Energía, INQUIMAE, dependiente del CONICET, ubicado en la Facultad
>     de Ciencias Exactas y Naturales, Universidad de Buenos Aires,
>     anuncia que en breve se abrirá un concurso para cubrir 1 (UN)
>     cargo de PROFESIONAL DE APOYO DE CONICET para desempeñarse en el
>     LABORATORIO DE DIFRACCIÓN DE RAYOS X DE MONOCRISTAL (DRX). Este
>     equipo ha sido instalado en 2009, es un difractómetro de última
>     generación y es uno de los dos disponibles en Argentina. El mismo
>     brinda servicios a grupos de investigación de la Facultad de
>     Ciencias Exactas y Naturales y de todo el país. Además, el DRX
>     está adherido al Sistema Nacional de Rayos X. Los interesados que
>     cumplan con los requisitos que se enuncian a continuación, por
>     favor contactarse con:
>
>     Dra. Florencia Di Salvo, [email-masked]
>     <mailto:[email-masked]>, indicando en el subject INTERSADO
>     CONCURSO CPA.
>
>     *REQUISITOS*
>
>     Ser graduado universitario en Ciencias Químicas, Ciencias Físicas,
>     Ingeniería Química o Ingeniería electrónica o carreras afines. Se
>     dará preferencia a candidatos que hayan alcanzado el grado de
>     Doctor en Ciencias o Ingeniería.
>
>     Si bien es no excluyente, es deseable que el candidato acredite
>     capacitación en las técnicas de difracción de rayos X de
>     monocristal o polvos y/o utilización de microscopios ópticos y/o
>     técnicas de cristalización y crecimiento cristalino.
>
>     Manejar utilitarios informáticos: programas gráficos, tratamiento
>     de datos e imágenes
>
>     Idioma: buen manejo oral y lecto-escritura del inglés.
>
>     Ser argentino nativo, o naturalizado.
>
>     *FUNCIÓN** GENERAL*
>
>     Participar como experto en la organización, planificación y
>     optimización de los servicios asociados al difractómetro de rayos
>     X de monocristal. Brindar servicios técnicos y realizar tareas
>     relacionadas con la puesta a punto, mantenimiento, operación,
>     manejo y control del equipamiento mencionado. Resolución de
>     estructuras cristalinas. Brindar apoyo a la investigación
>     científica vinculada al uso de este equipamiento.
>
>     **
>
>     *SE OFRECE*
>
>     Cargo de Profesional de apoyo de CONICET
>
>     Salario neto promedio estimado en $ 12.000 pesos, dependiendo de
>     la categoría y antigüedad. Vacaciones anuales, aguinaldos y obra
>     social. Para más detalles consultar en:
>     http://web.conicet.gov.ar/web/conicet.trabajar.profesional/que_es)
>
>     Capacitación en la técnica de difracción de rayos X, en el uso del
>     equipo específico en cuestión y programas relacionados a la
>     adquisición y procesamiento de datos, a través de cursos en el
>     lugar de trabajo y en otros grupos de investigación del país y del
>     extranjero. Posibilidad de asistir a cursos y otras actividades
>     científicas que fortalezcan la capacitación y actualización en la
>     técnica y en los programas vincularos. Participar en proyectos de
>     investigación y vinculación. En la medida que el candidato lo
>     deseara, existe la posibilidad de realizar una tesis doctoral
>     (ofrecimiento sujeto a las normas establecidas por la Carrera de
>     Doctorado de la FCEN, UBA, http://exactas.uba.ar/).
>
>
>
>
>     -- 
>     Dra. Florencia Di Salvo
>
>     DQIAyQF/INQUIMAE-CONICET, FCEyN, UBA
>     Ciudad Universitaria, Pab. II, 3° piso.
>     (C1428EHA) Buenos Aires, Argentina
>     Tel: 54+11+4576-3378-80 (Ext. 223)
>     Fax: 54+11+4576-3341
>     e-mail: [email-masked] <mailto:[email-masked]> /
>     [email-masked] <mailto:[email-masked]>
>
>
>
>
> -- 
> Dra. Florencia Di Salvo
>
> DQIAyQF/INQUIMAE-CONICET, FCEyN, UBA
> Ciudad Universitaria, Pab. II, 3° piso.
> (C1428EHA) Buenos Aires, Argentina
> Tel: 54+11+4576-3378-80 (Ext. 223)
> Fax: 54+11+4576-3341
> e-mail: [email-masked] <mailto:[email-masked]> / 
> [email-masked] <mailto:[email-masked]>

---

From: Patricia Centurión Araujo<[email-masked]>
Date: Wed, 12 Nov 2014 16:04:52 -0300

-------- Mensaje original --------
Asunto: 	Mail de busqueda laboralparal qi, fcen, uba
Fecha: 	Tue, 11 Nov 2014 17:42:41 -0300
De: 	Florencia Di Salvo <[email-masked]>
Para: 	Patricia Centurión Araujo <[email-masked]>

Hola Patricia,

Te agradecería si podes dar difusión al siguiente mensaje. Ya se abrió 
el concurso del cargo que anticipaba en mi mail anterior.

Desde ya muchas gracias!

Atentamente

Florencia

------------------

Asunto: APERTURA DE CONCURSO CARGO PROFESIONAL DE APOYO DE CONICET PARA 
DIFRACTOMETRO DE RAYOS X DE MONOCRISTAL

Estimados,

Se informa que se encuentra abierto el concurso para cubrir un cargo 
de Profesional de Apoyo de CONICET para desempeñarse en el Laboratorio 
de Difracción de Rayos X de Monocristal del Instituto de Química Física 
de los Materiales, Medio Ambiente y Energía, INQUIMAE-CONICET, ubicado 
en la Facultad de Ciencias Exactas y Naturales, Universidad de Buenos 
Aires, Ciudad Autónoma de Buenos 
Aires.(http://www.inquimae.fcen.uba.ar/). El concurso está dirigido a 
graduados universitarios en Ciencias Químicas, Ciencias Físicas, 
Ingeniería Química o Ingeniería electrónica o carreras afines.

Para aplicar y conocer más detalles dirigirse al siguiente link:
http://web.conicet.gov.ar/documents/19402/c63a3237-0b99-462e-95f8-99e2a8378504

Para mayor información contactar a Dra. Florencia Di Salvo:
[email-masked] <mailto:[email-masked]>

Fecha de Apertura: 10 de noviembre de 2014
Fecha de cierre: 25 de noviembre de 2014

Atentamente,

Florencia

-- 

Dra. Florencia Di Salvo